
html, body, #wrapper {
  height:100%;
  margin: 0;
  padding: 0;
  width:100%;
  border: none;
  text-align: center;
  background-color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
  
}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
h2{
	font-family: Times New Roman, Times, serif;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin:5px;

}
h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
#wrapper {
    position:relative;
	vertical-align: middle;
	background-color:#ffffff;
	margin-bottom: -16px;

	min-height: 100%;
	height: auto !important;
	height: 100%;
}
#wrapper2 { /*for disclaimer window*/
	width:500px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	line-height:1.5;
	margin-left: auto;
	margin-right: auto;
}
#wrapper2 h1{
	padding: 20px;
	border-bottom: solid black 1px;
}
#main2{
	text-align:left;
	border-bottom: solid black 1px;
}
#wrapper3{/*for update details page*/
	width:710px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	line-height:1.5;
}
#wrapper3 h1{
	padding:0;
	margin:0;
}
#conditions3{
	text-align:left;
}



#banner {
	height: 106px;
	background-image: url(../images/elements/header_right.gif);
	background-repeat: repeat-x;
}
#banner #logo{
	height: 106px;
	background-image: url(../images/elements/header_left.gif);
	background-repeat: no-repeat;

}
#contact {
	float:right;
	text-align: right;
	padding: 12px 15px 0 0;
	line-height: 20px;

}
#contact, #contact a:link, #contact a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
}
#contact p{
	margin:0;
	padding:0;
}

#contact a:hover{
	color:#396591;
}
#main {
	width:850px;
	margin:0;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	padding-bottom: 40px;
	text-align:left;	
}

#footer {
	background-image: url(../images/elements/footer.gif);
	background-repeat: repeat-x;
	text-align:center;
	height:16px;
	padding:4px 0 0 0;
	margin:0;
	width:100%;
	
	position: absolute;
	bottom: 0 !important;
	bottom: -1px;
}

#footer #right{
	display:inline;
	position:absolute;
	right:10px;
	margin:0;
	padding:0;  /*just in case of browser variations*/
}
#footer #left{
	position:absolute;
	left:10px;
}

#footer, #footer a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#footer a:hover{
	color: #FFCC33;
}
#clearone{
	height:16px;
	clear:both;
}
#clearonex{
	height:1px;
	clear:both;
}
.caption{
	font-size:10px;
	color:#444444;
	margin:0;
}
p{
	margin:0 0 3px 0;
}

.tinyKey {
	background-attachment: scroll;
	background-image: url(../images/tinyKey.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#printOutput{
  text-align: left;
  margin:10px;
  padding:10px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
}
#printOutput td{
	font-size: 12px;
}
#topLeft{
	width:350px;
	float:left;
}
#topRight{
	margin-left:360px;
}
.code{
	font-family: "Courier New", Courier, monospace;
	color: #0000FF;
}
/* FORMATTING FOR 'FEATURE BOX' CLASS - BLUE HEADER */
.featureBox{
	margin: 7px;
	padding:0 0px 8px 0px;
	border: 1px solid #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	text-align:left;
}


.featureBox h1{
	/*position: relative; top:0; left:0;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	padding: 3px;
	color: #ffffff;
	background-color: #003366;
	margin:0;
	height: auto;
}

.featureBox h3{
	margin:0;
	padding:0;
	padding:2px 0 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	font-weight: bold;
}
.featureBox table{
	padding-left:9px;
}


.featureBox ol {
	margin:0;
	padding:0;
	list-style-position:inside;
}
.featureBox ul {
	margin:0;
	margin-left:10px;
	padding-left:15px;
	list-style-position:outside;
}
.featureBox li {
	padding-top:2px;
}

.featureBox b, .featureBox strong{
	color: #444444;
}
.featureBox p{
	margin:0;
	padding-left:10px;
	padding-top:3px;
}
/*common settings for image boxes and captions*/
.pic1, .pic2left, .pic2right, .pic3left, .pic3center, .pic3right, .picleft, .picright {
	padding: 3px;
	/*background-color:#cccccc;*/
	text-align:center;
	
}
/*caption settings for all image boxes*/
.pic1 p, .pic2left p, .pic2right p, .pic3left p, .pic3center p, .pic3right p, .picleft p, .picright p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	padding:0;
	margin:0px;
}
.pic2left, .pic2right{
	width:383px;
}
.pic3left, .pic3center, .pic3right{
	width:251px;
}
/*indiv settings for image boxes*/
.pic1{
	width:100%; /*image width should be 776px*/
	width:650px;
	margin: 3px auto 1px auto;
}
.pic2left{
	float:left;
	margin: 3px 0px 1px 0px;
}
.pic2right{
	float:right;
	margin: 3px 0px 1px 0px; 
}
.pic3left{
	float:left;
	margin: 3px 0px 1px 0px;
}
.pic3center{
	float:left;
	margin: 3px 0px 1px 5px;
}
.pic3right{
	float:right;
	margin: 3px 0px 1px 0px; 
}
/* picleft and picright used when image is adjacent to text - extra spacing for text*/
.picleft{
	float:left;
	margin: 3px 5px 1px 0px;
}
.picright{
	float:right;
	margin: 3px 0px 1px 5px;
}
.picCleanLeft{
	float:left;
	margin: 3px 5px 1px 0px;
}
.picCleanRight{
	float:right;
	margin: 3px 0px 1px 5px;
}
